<div class='card'>
  <div class="card-header">Edit Product</div>
  <div class='card-body'>
    <div class="wizard">
      <a [routerLink]="['info']"
         routerLinkActive="active">
        Edit
      </a>
      <a [routerLink]="['tag']"
         routerLinkActive="active">
        Tag
      </a>
    </div>
    <router-outlet></router-outlet>
  </div>
  <div class="card-footer"></div>
</div>
